Subject: [os2genau_digest] No. 1139
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 6 Jul 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 05 July 2005
 Number  1139
**************************************************

Subjects for today
 
1  Re:  Partition corruption : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  Partition corruption : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 5 Jul 2005 04:06:45 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  Partition corruption

I'd asked Alan about his driver & CD burner,
to which he replied as below.

Since then there has been a lot of traffic about
setting up an EIDE controller in a mb slot.

mmm - BEFORE trying that, Alan,
can we return to problem definition for a moment.

When Alan reported his problem,
he hadn't changed his hardware recently.

Then he got al these problems.

I'd suspect something gone/going wrong in the
circuitry of the disk itself, or the onboard EIDE controller
( which has been addressed ).

( IFF these problems appeared after pulling your system down, Alan,
  then it just might be an IDE cable/connector problem that
  depends on the way you 'package' the cable as you
  close the thing up ).

As a precaution against the problem being in the disk circuit,
and eventual nonrecoverable disaster,
do you have a spare disk you can copy your maybe-problem disk to?
( and if you do, what happens after you copy the disk and then
  try to boot from the copy? ).

Regards
Chris

-------------------- Alan replied --------------

Hi Chris,

I have a Pioneer 107 DVD RW and used the RSJ driver but have since 
changed to using the DANI driver which comes with eCS.
I have just received an Email from Jan of DFSee who analysed my PSAVE 
and DFSDISK files. He thinks I have a hardware problem causing a read 
problem and suggested checking the cable and connections to HD1 and if 
that didn't help suggested the disk controller or MB may be at fault.
Hence yesterday I decided to take HD1 out of the removable rack and 
install it without the rack as I have had trouble with a a faulty rack 
before. Everything worked well, so I then removed the HD and tried the 
HD  that couldn't be detected before. This time it was detected but 
couldn't be booted and both PM 5.0 and DFSee can see the partitions but 
say they are unformatted. Obviously there is a read error.
I then put the new HD1 back and made sure it was working before putting 
on the side covers. At this stage I again checked the booting before 
shifing the PC back to my study and to my dismay it wouldn't boot again 
and couldn't see the first disk.
I then loosened the screws attaching the side plates of the box and 
tried again and it booted, so tightened them and  set up the PC in my 
office and it is going with the new HD1
I have had two episodes since my first disaster using the new HD1 and 
Danis driver when the PC wouldn't boot and couldn't see HD1. Each time 
when I have disconnected everything and set up the PC on the family room 
table to check it with the side covers off the PC has booted. I don't 
know why shifting it should do this.
Could I have a MB fault and could tightening the side plate screws put a 
strain on the MB and precipitate the fault?
If I get much more trouble I might have to get a new MB but dread the 
work involved in getting my scanner and sound to work with a new MB. I 
would have to get a new SCSI card for the scanner as my present one is 
in an ISA slot. I don't know whethet WIN 95 could be installed on a new 
MB. I need it as I have an OCR program on it .

Regards,

Alan Duval
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Tue, 05 Jul 2005 21:36:20 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Partition corruption

Hi Chris,

Chris_neeson wrote:

>I'd asked Alan about his driver & CD burner,
>to which he replied as below.
>
>Since then there has been a lot of traffic about
>setting up an EIDE controller in a mb slot.
>
>mmm - BEFORE trying that, Alan,
>can we return to problem definition for a moment.
>
>When Alan reported his problem,
>he hadn't changed his hardware recently.
>
>Then he got al these problems.
>
>I'd suspect something gone/going wrong in the
>circuitry of the disk itself, or the onboard EIDE controller
>( which has been addressed ).
>
>( IFF these problems appeared after pulling your system down, Alan,
>  then it just might be an IDE cable/connector problem that
>  depends on the way you 'package' the cable as you
>  close the thing up ).
>
>As a precaution against the problem being in the disk circuit,
>and eventual nonrecoverable disaster,
>do you have a spare disk you can copy your maybe-problem disk to?
>( and if you do, what happens after you copy the disk and then
>  try to boot from the copy? ).
>
>Regards
>Chris
>
>
>  
>
I bought a new HD and reinstalled WIN 95 and it's APPS and DATA 
partitions from old images. I had to enter a couple of years  of 
information relating to Stocks and Shares and finally got back to 
something like my previous setup but with some information absent.
After again testing the previous HD and finding I still could not boot 
it, I deleted everything on it and imaged the new disk to it using 
DFSee. All partitions could be seen by DFSee but I don't think I tested 
it to see if it would boot.
Since then I have had two further episodes where the computer wouldn't 
boot and couldn't see the first disk   (I have 3 HD's). One episode 
occurred when Mozilla froze the system when loading and I tried to reboot.
On each occasion I unhooked the PC and set it up on the family room 
table to check it and took the side covers off. Lo and behold it booted. 
Then I decided to take HD1 out of it's  removable rack and connect it 
directly to the associated cable. Checked booting -- OK. Closed the 
case. Checked booting again---FAILED.  Loosened side covers. Checked 
booting again ---OK. Tightened covers.  Checked booting ---OK.  Then  
assembled PC again in my Office.
Has been working  OK since but i'm wary.
As far as I can tell the plugs on the cable to the MB and HD1 are seated 
properly and the cable isn't touching the side covers. I had not touched 
the PC for about 6 months prior to my present trouble.
Originally I thought the DVD RW must have written corrupting info to HD1 
but that wouldn't explain the temporary failures of the new HD1 unless 
the DVD RW is faulty.
I'm awaiting  the  PCI IDE Adapter and will try it.
If I get further trouble I will get a new MB as  I can't have an 
unreliable PC  and lose valuable information. I have imaged everything 
to CD's just in case. Previously I had imaged my data partitions to 
other partitions on the HD's but  if one can't boot the HD containing 
the image partitions the backup is useless.
I think there is still a lurking problem as  I reinstalled WIN XP and  
it's not working properly. It won't copy files from other partitions .

Regards,

Alan
----------------------------------------------------------------------------------